{% extends 'AppBundle::layout.html.twig' %}

{% block window_title %}
    Une erreur s'est produite
{% endblock window_title %}

{% block page_subtitle1 %}
    Une erreur s'est produite
{% endblock page_subtitle1 %}

{% block body %}
    <div style="float:left; width:90%; padding-left:60px">
        <br><br>
        <h2>Nous sommes désolés, la page que vous avez demandée n'existe pas.</h2>
    </div>
{% endblock body %}